{% macro getLoginAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="Petra"
            authorLink="https://pixabay.com/fr/users/pezibear-526143/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=1398839"
    />
{% endmacro %}

{% macro getAccountAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="Free Photo"
            authorLink="https://pixabay.com/fr/users/freephotocc-2275370/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=1280537"
    />
{% endmacro %}

{% macro getLogoutAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="Gerd Altmann"
            authorLink="https://pixabay.com/fr/users/geralt-9301/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=3258939"
    />
{% endmacro %}


{% macro getSubjectAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="StockSnap"
            authorLink="https://pixabay.com/fr/users/stocksnap-894430/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=2596809"
    />
{% endmacro %}

{% macro getQuizAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="Pete Linforth"
            authorLink="https://pixabay.com/fr/users/thedigitalartist-202249/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=3707306"
    />
{% endmacro %}

{% macro getLeitnerAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="Pexel"
            authorLink="https://pixabay.com/fr/users/pexels-2286921/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=1834406"
    />
{% endmacro %}

{% macro getResourceAuthor() %}
    <twig:Molecules:Img:PixabayAuthor
            authorName="WOKANDAPIX"
            authorLink="https://pixabay.com/fr/users/wokandapix-614097/?utm_source=link-attribution&utm_medium=referral&utm_campaign=image&utm_content=1820039"
    />
{% endmacro %}
